nuke() Netscript Function
=========================

.. js:function:: nuke(hostname)

    :RAM cost: 0.05 GB
    :param string hostname: Hostname of the target server.

    Runs the ``NUKE.exe`` program on the target server. ``NUKE.exe`` must exist
    on your home computer.


    Example:

    .. code-block:: javascript

        nuke("foodnstuff");
